Jump to content

MediaWiki:Vector-2022.css: Difference between revisions

No edit summary
No edit summary
Line 11: Line 11:
/* ---------- PAGE TITLE ---------- */
/* ---------- PAGE TITLE ---------- */
.mw-page-title-main {
.mw-page-title-main {
     font-family: 'Nohemi', sans-serif !important;
     font-family: 'Rubik', sans-serif !important;
     font-weight: 600;
     font-weight: 600;
}
}
Line 18: Line 18:
.mw-parser-output h1,
.mw-parser-output h1,
.mw-parser-output h2 {
.mw-parser-output h2 {
     font-family: 'Nohemi', sans-serif !important;
     font-family: 'Rubik', sans-serif !important;
     font-weight: 600;
     font-weight: 600;
}
}